@charset "utf-8";

.place{background:url(../images/place_bg.jpg) repeat-x;border:1px solid #eee;height:30px}
.place_ico{margin:5px 10px auto 10px;float:left}.place_name{line-height:30px;font-size:14px;font-weight:bold;color:#0863c0}
.place_name a{color:#0863c0;margin-left:7px;margin-right:7px}.place_operate{width:180px;height:30px;line-height:30px;float:right;margin-right:300px;_margin-right:150px;color:#0863c0}
.place_operate a{color:#0863c0}.change_city{background:url(../images/change_icon.jpg) no-repeat 0 50%;padding-left:20px;display:block;float:left;width:60px}
.go_home{background:url(../images/home_icon.jpg) no-repeat 0 50%;padding-left:20px;display:block;float:left;width:60px}
.detail_left{width:720px;float:left; overflow:hidden; }
.detail_intro{border-bottom:3px solid #f4f4f4;overflow:hidden;height:100%;padding-bottom:8px}
.detail_intro_h1{height:30px;background:#FFE4C4;font-size:14px;font-weight:bold;line-height:30px;padding-left:10px;}
.detail_intro_h1 span{float:left}
.statu{color:#ff6000;}
.detail_renzheng{ float:left; background:url(../images/renzheng_bg_03.jpg) no-repeat center center; width:56px; height:19px; line-height:20px; _padding-top:3px; font-size:12px; font-weight:normal; text-align:center; color:#fe4e00; margin-top:5px; _margin-top:3px;}
.detail_intro_left{width:350px;height:280px;float:left;margin:10px 0 0 0px;text-align:center}
.detail_intro_imgdiv{width:350px;height:250px}
.detail_intro_imgdiv img{width:350px;height:250px}
.operate_p{margin-top:10px}.detail_intro_right{width:360px;float:right}
.start_div{margin-top:12px;height:14px;line-height:14px}
.start_div span{float:left;height:14px;color:#000}
.start_div .word{width:40px}
.start_div .start{width:70px;background:url(../images/star_03.gif) no-repeat;height:14px;width:70px;margin-right:5px;cursor:pointer}
.start_div .start1{background-position:0 0}
.start_div .start2{background-position:-70px 0}
.start_div .start3{background-position:0 -14px}
.start_div .start4{background-position:-70px -14px}
.start_div .start5{background-position:0 -28px}
.start_div .start6{background-position:-70px -28px}
.start_div .start7{background-position:0 -42px}
.start_div .start8{background-position:-70px -42px}
.start_div .start9{background-position:0 -56px}
.start_div .start10{background-position:-70px -56px}
.start_div .start11{background-position:0 -70px}
.start_div .start14{background-position:-70px -70px}
.send_div{color:#959494;margin-top:10px}
.send_div img{float:left;margin-right:7px}
.send_div .info_span{float:left}
.send_table_div{width:355px;border-top:1px solid #ddd;border-left:1px solid #ddd;margin-top:10px}
.send_table td{height:27px;line-height:27px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;color:#000}
.table_title td{background:#f7f7f7}.red{color:#e04104}
.dish{margin-top:10px}
.red_title{font-size:14px;color:#ff6000;line-height:25px;}
.dish_unit{margin-top:5px}
.recomand_title{background:url(../images/recommand_titlebg_03.jpg) no-repeat;width:75px;height:26px;line-height:26px;color:#fff;text-align:center;padding-right:8px;float:left; font-weight:bold;}
.dish_name{width:520px;float:left;padding-left:10px}
.dish_name p{line-height:26px;color:#000;word-spacing:normal}
.more_link{width:60px;height:26px;line-height:26px;float:right;padding-left:10px;background:url(../images/yellow_ico_03.jpg) no-repeat 0 9px;}
.com_title{background:url(../images/place_bg.jpg) repeat-x; border: 1px solid #E4E4E4; height:30px;line-height:30px}
.dish_type{margin-top:15px; overflow:hidden;}
.dish_type p span{ font-weight:bold; padding-left:10px;}
.dish_type a{color:#ff6000;padding-left:15px;}
.more{float:right;margin-right:10px;font-size:12px;font-weight:normal}
.dish_type_unit{clear:both;margin-top:10px}
.disy_type_title{background:url(../images/type_titlebg_03.jpg) repeat-x;height:30px;padding-left:15px;font-weight:bold;line-height:32px;overflow:hidden}
.dish_ul{padding-top:8px}
.dish_ul li{width:210px;float:left;background:url(../images/line_bg_03.jpg) repeat-x 0 bottom;line-height:30px;margin-left:20px;margin-left:15px;_margin-left:10px;margin-right:5px;color:#000}
.dish_ul li img{float:left;margin:8px 10px 0 0;cursor:pointer}.dish_ul li span{float:left}
.dish_ul li .d_name{color:#000}
.dish_ul li .d_name a{color:#000}
.dish_ul li .order_span{float:right}
.dish_ul li .price{float:right;margin-right:15px}.dish_ul li .dish_show{background:url(../images/dish_detailbg_03.gif) no-repeat;width:198px;height:71px;z-index:2;position:absolute;left:0;top:25px;padding-top:15px}.dish_ul li .dish_show img{margin:0 10px 0 10px;float:left}.dish_ul li .dish_show a{color:#000}.dish_ul li .dish_show a:hover{color:#0863c0}

.food_img_class_content {
    overflow: hidden;
    padding: 0 0 20px 2px;
}
.food_img_class_content ul li {
    border-bottom: 1px solid #E4E4E4;
    float: left;
    margin: 20px 10px 0;
    padding-bottom: 10px;
    _margin: 20px 8px 0;
}
.food_img_class_content ul li p {
    line-height: 28px;
    text-align: center;
}
.food_img_class_content ul li .hpimg img {
    border: 1px solid #E4E4E4;
}
.food_img_class_content ul li .food_name a {
    color: #717171;
}
.food_img_class_content ul li p .food_buy_button {
    background: url("../images/food_buy_button.jpg") no-repeat scroll 0 0 transparent;
    color: #000000;
    display: inline-block;
    height: 21px;
    line-height: 23px;
    text-align: center;
    width: 68px;
    vertical-align:middle;
}
.food_img_class_content ul li p .price{ width:52px; display:inline-block;}

.view_show{border-bottom: 1px solid #E4E4E4;border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4;overflow:hidden;height:100%;padding-bottom:10px; margin-bottom:10px;}
.title_name{font-size:14px;font-weight:bold;color:#0c3030;padding-left:15px}.view_unit{margin-top:15px;overflow:hidden}
    .photo_img{float:left;margin:0 20px 0 10px;width:48px;height:48px}.view_unit_info{width:610px;float:left}.view_unit_info .time{float:right;color:#a8a8a8}
    .view_unit_info .bold_blue{color:#ff6000;}.at{font-size:16px;color:#000;margin:0 7px}.view_info_con{background:url(../images/view_conbg_03.jpg) no-repeat;padding-left:15px;margin-top:8px;position:relative}.view_info_con P{width:445px;color:#000}.total{float:right;margin-right:10px;_bottom:10;z-index:2;margin-top:-16px}.total a{color:#a6a5a5;text-decoration:underline}.send_view{border-bottom: 1px solid #E4E4E4;border-left: 1px solid #E4E4E4;border-right: 1px solid #E4E4E4;overflow:hidden;height:100%}.view_div{width:680px;margin:10px auto;color:#000}
    .view_warm{background:#fdf1e7 url(../images/present_ico_03.jpg) no-repeat 15px 6px;border:1px solid #fbe7d6;height:40px;padding-left:50px;line-height:40px;margin-bottom:10px}
    .yellow_bold_big{font-size:14px;font-weight:bold;color:#FE4E00;margin-right:20px}.blue{color:#0863c0}.point_check{height:18px;line-height:18px;vertical-align:middle;padding-bottom:10px}
    .point_check .drop_list{font-size:12px;margin-right:10px}.area_box{width:608px;height:30px;float:left;border:1px solid #ccc}
    .send_view_btn{background:url(../images/send_view_btn_03.jpg) no-repeat;width:64px;height:22px;cursor:pointer;border:0;margin-left:60px;}.detail_right{width:250px;float:right; overflow:hidden;}
    .right_navbg{background:url(../images/index_14.jpg) repeat-x;height:35px;color:#5e5e5e;line-height:35px;font-size:14px;font-weight:900;padding:0 0 0 20px;margin:0}
    .right_gonggao{padding:0 10px 10px;border-bottom: 1px solid #E4E4E4;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4; margin-bottom:10px;}.right_gonggao dl{background:url(../images/index_18.jpg) repeat-x 0 bottom;padding-bottom:5px;_padding-bottom:8px;padding-top:10px}
    .right_gonggao dt{float:left;width:25px}.map_div{width:250px; min-height:206px;}.shop_cart{border:2px solid #FF7D00;margin-top:10px;background:#fbfbfb; overflow:hidden;}
    .shop_title{height:35px;background:#FF7D00;line-height:35px;font-size:14px;font-weight:bold;color:#fff;padding-left:15px}.arrow_img{float:right;margin-right:10px;cursor:pointer}
    .shop_cart_con{width:246px; margin:5px auto}
    .shop_table{ width:246px;}
     .shop_table td{height:28px;line-height:28px;vertical-align:middle;background:url(../images/line_bg_03.jpg) repeat-x bottom; padding-left:3px;}.td_8p{width:8%}
    .td_10p{width:10%}.td_20p{width:20%}.td_22p{width:22%}.td_30p{width:30%}.td_50p{width:50%}.shop_table_title1 td{text-align:center;font-weight:bold;color:#333}
    .shop_table_title2 td{background:#FFE4C4;text-align:center;border-bottom:1px solid #FF7700;font-size:14px;font-weight:bold;color:#ff6000}.num_box{width:25px;height:16px;border:1px solid #7f9db9}
    .close_img{cursor:pointer}.shop_send{padding-top:10px;color:#000;padding-bottom:5px; padding-left:10px;}.shop_send p{line-height:28px}.info_box{height:16px;border:1px solid #7f9db9;font-size:12px; padding:2px;}
    .w_50p{width:50px}.w_100p{width:100px}.w_150p{width:130px}.w_200p{width:200px}
    .shop_send_btn{background:url(../images/shop_send_btn.jpg) no-repeat;height:26px; width:85px; line-height:26px; color:#fff;text-align:center;cursor:pointer;border:0;margin-left:11px;*margin-left:10px;margin-top:15px;font-size:13px; font-weight:bold;}
    .shop_other_btn{background:url(../images/shop_other_btn.jpg) no-repeat;height:26px; width:108px; line-height:26px; color:#000;text-align:center;cursor:pointer;border:0;margin-left:5px;margin-top:15px;font-size:13px; font-weight:bold;}
    div#MainPromotionBanner{width:350px;height:250px;background:#feb900}#MainPromotionBanner #SlidePlayer{position:relative;margin:0 auto}#MainPromotionBanner .Slides{padding:0;margin:0;list-style:none;height:250px;overflow:hidden}#MainPromotionBanner .Slides li{float:left;width:350px;height:250px}#MainPromotionBanner .Slides img{border:0;display:block;width:350px;height:250px}#MainPromotionBanner .SlideTriggers{margin:0;padding:0;list-style:none;position:absolute;top:225px;right:0;z-index:10;height:25px}#MainPromotionBanner .SlideTriggers li{float:left;display:inline;color:#74a8ed;text-align:center;line-height:16px;width:16px;height:16px;font-family:Arial;font-size:.9em;cursor:pointer;overflow:hidden;margin:3px 6px;background:url(../images/slide_trigger.gif) no-repeat center center}#MainPromotionBanner .SlideTriggers li.Current{color:#fff;background:url(../images/slide_trigger_c.gif) no-repeat center center;border:0;font-weight:bold;font-size:1.4em;line-height:21px;height:21px;width:21px;margin:0 6px}.fixed-top{bottom:auto;position:fixed;top:0}